<template>
  <section class="flex flex-col px-4">
    <div
      class="mt-5 w-fit p-2 rounded-full bg-900 font-semibold text-300 base:text-sm"
    >
      {{ detail.category }}
    </div>
    <span class="mt-4 font-semibold text-200 base:text-sm">{{
      detail.title
    }}</span>
    <span class="mb-5 font-semibold text-200 base:text-sm"
      >$ {{ detail.price }}</span
    >
    <hr class="mb-5 h-px bg-900 border-0" />
    <span class="mb-1.5 font-semibold base:text-sm">Deskripsi Produk</span>
    <span class="font-normal text-300 base:text-sm">{{
      detail.description
    }}</span>
    <button
      class="my-5 py-2.5 w-full bg-400 rounded-full font-semibold text-100 base:text-sm"
    >
      Tambah Pesanan
    </button>
  </section>
</template>

<script>
export default {
  name: "DetailProduct",
  props: ["detail"],
};
</script>
